Page MenuHomePhabricator

[EPIC] Enable UploadWizard on mobile
Closed, ResolvedPublic

Description

Now there is an Editing team this is the best strategic thing to do.
(Whether the editing team wants to enable this on mobile when this is done is up to them :-))

Related Objects

StatusAssignedTask
OpenNone
Declinedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedphuedx
Resolvedmatmarex
Resolvedmatmarex
ResolvedPrtksxna
ResolvedAnomie
ResolvedMarkTraceur
Resolvedmatmarex
ResolvedMarkTraceur
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
ResolvedMarkTraceur
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolved Jdlrobson

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Restricted Application added a project: Multimedia. · View Herald TranscriptApr 24 2015, 8:04 PM

Is this a tracking bug for tasks that needs to be done before enabling UploadWizard on mobile? :)

Jdlrobson renamed this task from Enable UploadWizard on mobile and remove uploads code in mobile to [EPIC] Enable UploadWizard on mobile.Jun 4 2015, 10:28 PM
Jdlrobson set Security to None.
Jdlrobson moved this task from Triaged but Future to 2015-16 Q2 on the Readers-Web-Backlog board.
Tgr added a project: Epic.Jun 4 2015, 10:38 PM
Tgr added a subscriber: Tgr.
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptJul 1 2015, 9:12 PM
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:55 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:01 PM

Change 296832 had a related patch set uploaded (by Bartosz Dziewoński):
Add 'targets' => [ 'desktop', 'mobile' ] to all UploadWizard modules

https://gerrit.wikimedia.org/r/296832

Change 296832 merged by jenkins-bot:
Add 'targets' => [ 'desktop', 'mobile' ] to all UploadWizard modules

https://gerrit.wikimedia.org/r/296832

matmarex closed this task as Resolved.Aug 3 2016, 5:20 PM
matmarex edited projects, added User-notice; removed Patch-For-Review.
matmarex claimed this task.

This change will be deployed to Wikimedia wikis next week, 09-11 August 2016, with MediaWiki version 1.28.0-wmf.14, as per the deployment schedule. I posted an announcement on Commons: https://commons.wikimedia.org/wiki/Commons:Village_pump#UploadWizard_soon_available_on_the_mobile_site_too.